=========
ALIGNMENT
=========

:Author: AKSmith

This material is Open Game Content, and is licensed for public use under
the terms of the Open Game License v1.0a.
DESCRIPTION
ALIGNMENT
A creature’s general moral and personal attitudes are represented by its
alignment: lawful good, neutral good, chaotic good, lawful neutral,
neutral, chaotic neutral, lawful evil, neutral evil, or chaotic evil.
Alignment is a tool for developing your character’s identity. It is not
a straitjacket for restricting your character. Each alignment represents
a broad range of personality types or personal philosophies, so two
characters of the same alignment can still be quite different from each
other. In addition, few people are completely consistent.
GOOD VS. EVIL
Good characters and creatures protect innocent life. Evil characters and
creatures debase or destroy innocent life, whether for fun or profit.
“Good” implies altruism, respect for life, and a concern for the dignity
of sentient beings. Good characters make personal sacrifices to help
others.
“Evil” implies hurting, oppressing, and killing others. Some evil
creatures simply have no compassion for others and kill without qualms
if doing so is convenient. Others actively pursue evil, killing for
sport or out of duty to some evil deity or master.
People who are neutral with respect to good and evil have compunctions
against killing the innocent but lack the commitment to make sacrifices
to protect or help others. Neutral people are committed to others by
personal relationships.
Being good or evil can be a conscious choice. For most people, though,
being good or evil is an attitude that one recognizes but does not
choose. Being neutral on the good–evil axis usually represents a lack of
commitment one way or the other, but for some it represents a positive
commitment to a balanced view. While acknowledging that good and evil
are objective states, not just opinions, these folk maintain that a
balance between the two is the proper place for people, or at least for
them.
Animals and other creatures incapable of moral action are neutral rather
than good or evil. Even deadly vipers and tigers that eat people are
neutral because they lack the capacity for morally right or wrong
behavior.
LAW VS. CHAOS
Lawful characters tell the truth, keep their word, respect authority,
honor tradition, and judge those who fall short of their duties.
Chaotic characters follow their consciences, resent being told what to
do, favor new ideas over tradition, and do what they promise if they
feel like it.
“Law” implies honor, trustworthiness, obedience to authority, and
reliability. On the downside, lawfulness can include close-mindedness,
reactionary adherence to tradition, judgmentalness, and a lack of
adaptability. Those who consciously promote lawfulness say that only
lawful behavior creates a society in which people can depend on each
other and make the right decisions in full confidence that others will
act as they should.
“Chaos” implies freedom, adaptability, and flexibility. On the downside,
chaos can include recklessness, resentment toward legitimate authority,
arbitrary actions, and irresponsibility. Those who promote chaotic
behavior say that only unfettered personal freedom allows people to
express themselves fully and lets society benefit from the potential
that its individuals have within them.
Someone who is neutral with respect to law and chaos has a normal
respect for authority and feels neither a compulsion to obey nor a
compulsion to rebel. She is honest but can be tempted into lying or
deceiving others.
Devotion to law or chaos may be a conscious choice, but more often it is
a personality trait that is recognized rather than being chosen.
Neutrality on the lawful–chaotic axis is usually simply a middle state,
a state of not feeling compelled toward one side or the other. Some few
such neutrals, however, espouse neutrality as superior to law or chaos,
regarding each as an extreme with its own blind spots and drawbacks.
Animals and other creatures incapable of moral action are neutral. Dogs
may be obedient and cats free-spirited, but they do not have the moral
capacity to be truly lawful or chaotic.
THE NINE ALIGNMENTS
Nine distinct alignments define all the possible combinations of the
lawful–chaotic axis with the good–evil axis. Each alignment description
below depicts a typical character of that alignment. Remember that
individuals vary from this norm, and that a given character may act more
or less in accord with his or her alignment from day to day. Use these
descriptions as guidelines, not as scripts.
The first six alignments, lawful good through chaotic neutral, are the
standard alignments for player characters. The three evil alignments are
for monsters and villains.
**Lawful Good, “Crusader”:** A lawful good character acts as a good
person is expected or required to act. She combines a commitment to
oppose evil with the discipline to fight relentlessly. She tells the
truth, keeps her word, helps those in need, and speaks out against
injustice. A lawful good character hates to see the guilty go
unpunished.
Lawful good is the best alignment you can be because it combines honor
and compassion.
**Neutral Good, “Benefactor”:** A neutral good character does the best
that a good person can do. He is devoted to helping others. He works
with kings and magistrates but does not feel beholden to them..
Neutral good is the best alignment you can be because it means doing
what is good without bias for or against order.
**Chaotic Good, “Rebel”:** A chaotic good character acts as his
conscience directs him with little regard for what others expect of him.
He makes his own way, but he’s kind and benevolent. He believes in
goodness and right but has little use for laws and regulations. He hates
it when people try to intimidate others and tell them what to do. He
follows his own moral compass, which, although good, may not agree with
that of society.
Chaotic good is the best alignment you can be because it combines a good
heart with a free spirit.
**Lawful Neutral, “Judge”:** A lawful neutral character acts as law,
tradition, or a personal code directs her. Order and organization are
paramount to her. She may believe in personal order and live by a code
or standard, or she may believe in order for all and favor a strong,
organized government.
Lawful neutral is the best alignment you can be because it means you are
reliable and honorable without being a zealot.
**Neutral, “Undecided”:** A neutral character does what seems to be a
good idea. She doesn’t feel strongly one way or the other when it comes
to good vs. evil or law vs. chaos. Most neutral characters exhibit a
lack of conviction or bias rather than a commitment to neutrality. Such
a character thinks of good as better than evil—after all, she would
rather have good neighbors and rulers than evil ones. Still, she’s not
personally committed to upholding good in any abstract or universal way.
Some neutral characters, on the other hand, commit themselves
philosophically to neutrality. They see good, evil, law, and chaos as
prejudices and dangerous extremes. They advocate the middle way of
neutrality as the best, most balanced road in the long run.
Neutral is the best alignment you can be because it means you act
naturally, without prejudice or compulsion.
**Chaotic Neutral, “Free Spirit”:** A chaotic neutral character follows
his whims. He is an individualist first and last. He values his own
liberty but doesn’t strive to protect others’ freedom. He avoids
authority, resents restrictions, and challenges traditions. A chaotic
neutral character does not intentionally disrupt organizations as part
of a campaign of anarchy. To do so, he would have to be motivated either
by good (and a desire to liberate others) or evil (and a desire to make
those different from himself suffer). A chaotic neutral character may be
unpredictable, but his behavior is not totally random. He is not as
likely to jump off a bridge as to cross it.
Chaotic neutral is the best alignment you can be because it represents
true freedom from both society’s restrictions and a do-gooder’s zeal.
**Lawful Evil, “Dominator”:** A lawful evil villain methodically takes
what he wants within the limits of his code of conduct without regard
for whom it hurts. He cares about tradition, loyalty, and order but not
about freedom, dignity, or life. He plays by the rules but without mercy
or compassion. He is comfortable in a hierarchy and would like to rule,
but is willing to serve. He condemns others not according to their
actions but according to race, religion, homeland, or social rank. He is
loath to break laws or promises.
This reluctance comes partly from his nature and partly because he
depends on order to protect himself from those who oppose him on moral
grounds. Some lawful evil villains have particular taboos, such as not
killing in cold blood (but having underlings do it) or not letting
children come to harm (if it can be helped). They imagine that these
compunctions put them above unprincipled villains.
Some lawful evil people and creatures commit themselves to evil with a
zeal like that of a crusader committed to good. Beyond being willing to
hurt others for their own ends, they take pleasure in spreading evil as
an end unto itself. They may also see doing evil as part of a duty to an
evil deity or master.
Lawful evil is sometimes called “diabolical,” because devils are the
epitome of lawful evil.
Lawful evil is the most dangerous alignment because it represents
methodical, intentional, and frequently successful evil.
**Neutral Evil, “Malefactor”:** A neutral evil villain does whatever she
can get away with. She is out for herself, pure and simple. She sheds no
tears for those she kills, whether for profit, sport, or convenience.
She has no love of order and holds no illusion that following laws,
traditions, or codes would make her any better or more noble. On the
other hand, she doesn’t have the restless nature or love of conflict
that a chaotic evil villain has.
Some neutral evil villains hold up evil as an ideal, committing evil for
its own sake. Most often, such villains are devoted to evil deities or
secret societies.
Neutral evil is the most dangerous alignment because it represents pure
evil without honor and without variation.
**Chaotic Evil, “Destroyer”:** A chaotic evil character does whatever
his greed, hatred, and lust for destruction drive him to do. He is
hot-tempered, vicious, arbitrarily violent, and unpredictable. If he is
simply out for whatever he can get, he is ruthless and brutal. If he is
committed to the spread of evil and chaos, he is even worse. Thankfully,
his plans are haphazard, and any groups he joins or forms are poorly
organized. Typically, chaotic evil people can be made to work together
only by force, and their leader lasts only as long as he can thwart
attempts to topple or assassinate him.
Chaotic evil is sometimes called “demonic” because demons are the
epitome of chaotic evil.
Chaotic evil is the most dangerous alignment because it represents the
destruction not only of beauty and life but also of the order on which
beauty and life depend.
VITAL STATISTICS
AGE
You can choose or randomly generate your character’s age. If you choose
it, it must be at least the minimum age for the character’s race and
class (see Table: Random Starting Ages). Your character’s minimum
starting age is the adulthood age of his or her race plus the number of
dice indicated in the entry corresponding to the character’s race and
class on Table: Random Starting Ages.
Alternatively, refer to Table: Random Starting Ages and roll dice to
determine how old your character is.
**Table: Random Starting Ages**
****
Race
**Adulthood**
**Barbarian
Rogue
**
****
Sorcerer
**Bard
Fighter
Paladin
Ranger**
**Cleric
Druid
Monk
Wizard**
Human
15 years
+1d4
+1d6
+2d6
Dwarf
40 years
+3d6
+5d6
+7d6
Elf
110 years
+4d6
+6d6
+10d6
Gnome
40 years
+4d6
+6d6
+9d6
Half-elf
20 years
+1d6
+2d6
+3d6
Half-orc
14 years
+1d4
+1d6
+2d6
Halfling
20 years
+2d4
+3d6
+4d6
With age, a character’s physical ability scores decrease and his or her
mental ability scores increase (see Table: Aging Effects). The effects
of each aging step are cumulative. However, none of a character’s
ability scores can be reduced below 1 in this way.
When a character reaches venerable age, secretly roll his or her maximum
age, which is the number from the Venerable column on Table: Aging
Effects plus the result of the dice roll indicated on the Maximum Age
column on that table, and records the result, which the player does not
know. A character who reaches his or her maximum age dies of old age at
some time during the following year.
The maximum ages are for player characters. Most people in the world at
large die from pestilence, accidents, infections, or violence before
getting to venerable age.
Table: Aging Effects
**Race** ****
**Middle Age\ :sup:`1`\ **
**Old\ :sup:`2`\ **
**Venerable\ :sup:`3`\ **
**Maximum Age**
Human
35 years
53 years
70 years
+2d20 years
Dwarf
125 years
188 years
250 years
+2d% years
Elf
175 years
263 years
350 years
+4d% years
Gnome
100 years
150 years
200 years
+3d% years
Half-elf
62 years
93 years
125 years
+3d20 years
Half-orc
30 years
45 years
60 years
+2d10 years
Halfling
50 years
75 years
100 years
+5d20 years
1 At middle age, –1 to Str, Dex, and Con; +1 to Int, Wis, and Cha.
2 At old age, –2 to Str, Dex, and Con; +1 to Int, Wis, and Cha.
3 At venerable age, –3 to Str, Dex, and Con; +1 to Int, Wis, and Cha.
HEIGHT AND WEIGHT
The dice roll given in the Height Modifier column determines the
character’s extra height beyond the base height. That same number
multiplied by the dice roll or quantity given in the Weight Modifier
column determines the character’s extra weight beyond the base weight.
**Table: Random Height and Weight**
**Race**
**Base Height**
Height Modifier
Base Weight
Weight Modifier
Human, male
4´ 10˝
+2d10
120 lb.
×
(2d4) lb.
Human, female
4´ 5˝
+2d10
85 lb.
×
(2d4) lb.
Dwarf, male
3´ 9˝
+2d4
130 lb.
×
(2d6) lb.
Dwarf, female
3´ 7˝
+2d4
100 lb.
×
(2d6) lb.
Elf, male
4´ 5˝
+2d6
85 lb.
×
(1d6) lb.
Elf, female
4´ 5˝
+2d6
80 lb.
×
(1d6) lb.
Gnome, male
3´ 0˝
+2d4
40 lb.
×
1 lb.
Gnome, female
2´ 10˝
+2d4
35 lb.
×
1 lb.
Half-elf, male
4´ 7˝
+2d8
100 lb.
×
(2d4) lb.
Half-elf, female
4´ 5˝
+2d8
80 lb.
×
(2d4) lb.
Half-orc, male
4´ 10˝
+2d12
150 lb.
×
(2d6) lb.
Half-orc, female
4´ 5˝
+2d12
110 lb.
×
(2d6) lb.
Halfling, male
2´ 8˝
+2d4
30 lb.
×
1 lb.
Halfling, female
2´ 6˝
+2d4
25 lb.
×
1 lb.
